option
option = { title : { text: '手机占有率', subtext: '虚构数据' }, tooltip : { trigger: 'item', formatter: "{b}: {c}" }, toolbox: { show : true, feature : { mark : {show: true}, dataView : {show: true, readOnly: false}, restore : {show: true}, saveAsImage : {show: true} } }, calculable : false, series : [ { name:'矩形图', type:'treemap', itemStyle: { normal: { label: { show: true, formatter: "{b}" }, borderWidth: 1 }, emphasis: { label: { show: true } } }, data:[ { name: '三星', value: 6 }, { name: '小米', value: 4 }, { name: '苹果', value: 4 }, { name: '华为', value: 2 }, { name: '联想', value: 2 }, { name: '魅族', value: 1 }, { name: '中兴', value: 1 } ] } ] };
切换主题